[Decal001]
MeshName=Fuselaje
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=Chetak_IAF\d\BVS
Position=-3.0,0.25
Rotation=-6.0
Scale=2.10
DecalMaxLOD=4

[Decal002]
MeshName=Fuselaje
DecalLevel=0
DecalFacing=Left
FilenameFormat=Chetak_IAF\d\IAF
Position=-3.0,0.25
Rotation=6.0
Scale=2.10
DecalMaxLOD=4

[Decal003]
MeshName=Fuselaje
DecalLevel=0
DecalFacing=Right
FilenameFormat=(ARA) Alouette III\Alta Visibilidad\D\
Position=-1.9,0.15
Rotation=-6.0
Scale=0.3
DecalMaxLOD=4

[Decal004]
MeshName=Fuselaje
DecalLevel=0
DecalFacing=Left
FilenameFormat=(ARA) Alouette III\Alta Visibilidad\D\Flag
Position=-1.9,0.15
Rotation=6.0
Scale=0.3
DecalMaxLOD=4

[Decal005]
MeshName=Proa
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=Insignia
Position=0.0,-0.2	
Rotation=0.0
Scale=0.85
DecalMaxLOD=4

[Decal006]
MeshName=Frente_Proa
DecalLevel=2
DecalFacing=FRONT
FilenameFormat=Chetak_IAF\d\iafs
Position=0.120,0.350
Rotation=0.0
Scale=0.35
DecalMaxLOD=4

[Decal007]
MeshName=
DecalLevel=2
DecalFacing=LEFT
FilenameFormat
Position=-1.27,-0.20
Rotation=-4.0
Scale=0.9
DecalMaxLOD=4

[Decal008]
MeshName=
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=
Position=-1.27,-0.20
Rotation=4.0
Scale=0.9
DecalMaxLOD=4

[Decal009]
MeshName=
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=
Position=-1.2,0.18
Rotation=-4.0
Scale=0.85
DecalMaxLOD=4

[Decal010]
MeshName=
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=
Position=-1.2,0.18
Rotation=4.0
Scale=0.85
DecalMaxLOD=4

[Decal011]
MeshName=Proa
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=Chetak_IAF\d\chtk
Position=-0.1,0.18
Rotation=-4.0
Scale=0.32
DecalMaxLOD=4

[Decal012]
MeshName=Proa
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=Chetak_IAF\d\chtk
Position=-0.1,0.18
Rotation=4.0
Scale=0.32
DecalMaxLOD=4

[Decal013]
MeshName=Proa
DecalLevel=2
DecalFacing=FRONT
FilenameFormat=Chetak_IAF\d\fchtk
Position=0.170,0.050
Rotation=0.0
Scale=0.35
DecalMaxLOD=4

//0.120,0.350

[Decal014]
MeshName=Fuselaje
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=Chetak_IAF\d\iafs
Position=-4.40,0.35
Rotation=-6.0
Scale=1.26
DecalMaxLOD=4

[Decal015]
MeshName=Fuselaje
DecalLevel=2
DecalFacing=Left
FilenameFormat=Chetak_IAF\d\iafs
Position=-4.40,0.35
Rotation=6.0
Scale=1.26
DecalMaxLOD=4

